a:link     { color: #03c; text-decoration: none }
a:active   { color: #039; text-decoration: none }
a:visited  { color: #03c; text-decoration: none }
a:hover  { color: #f90; text-decoration: none }
.maintext { color: #300; font-size: 80%; font-family: Arial, Helvetica, sans-serif; line-height: 120% }
.title { color: #300; font-size: 100%; font-family: Arial, Helvetica, sans-serif; font-weight: bold }
.red { color: red; font-size: 100%; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
.titlebig { color: #300; font-size: 120%; font-family: Arial, Helvetica, sans-serif; font-weight: bold }
#padding { padding: 10px }
